Subject: RE: ELDK 3.0 download

From: Bastos Fernandez Alexandre <[email-masked]>
Date: Wed, 23 Jun 2004 14:18:16 +0200

I had the same problem, and the same error, too. But this is not a
permission
problem (i think explorer reports the wrong answer)

It is down almost all the day. Yesterday, it was down all the day, but
finally
I arrived to enter and download de "iso" late in the afternoon.

Wait.

Alex Bastos

> -----Mensaje original-----
> De:	Ing.Gianfranco Morandi [SMTP:[email-masked]]
> Enviado el:	miércoles, 23 de junio de 2004 13:33
> Para:	LinuxPPC
> Asunto:	ELDK 3.0 download
>
>
> I'm trying to down load the ISO image of ELDK 3.0 for ARM platform from
> ftp://ftp.leo.org/pub/eldk/3.0/ppc-linux-x86/iso/ but it answers that I do
> not have the required authorization.
>
> Anybody have seen that before?
>
> Thank You in advance
>
> Gianfranco
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/